package com.goafanti.comment.service;

import com.goafanti.comment.bo.CommentDetailResult;
import com.goafanti.comment.bo.CommentInput;
import com.goafanti.core.mybatis.page.Pagination;

public interface CommentService {
	int addNewComment(CommentInput commentInput,String ip);
	
	Integer getCommentCount(Integer type,String commodityId); 
	
	Pagination<CommentDetailResult> searchComment(String commodityId,Integer pageNo,Integer pageSize);

}
